Bug 996131 - There are no SQL scripts to create database for components that depends on DB
There are no SQL scripts to create database for components that depends on DB
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Configuration (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER4
: ---
Assigned To: Steve Johnson
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 09:26 EDT by Jiri Pechanec
Modified: 2015-08-02 19:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-08-12 09:26:52 EDT
In environments where db admin is a separate person it is frequently necessary to provide SQL script to create database. There are no such scripts available now.
Comment 4 Jiri Pechanec 2013-10-07 01:35:37 EDT
Verified in ER4 04-Oct-2013 04:44

Note You need to log in before you can comment on or make changes to this bug.